// @buildsys IMPORTED: DO NOT EDIT! 
{
	"format_version": "1.10.0",
	"animations": {
		"animation.mnp_ci.flounder.flop": {
			"loop": true,
			"bones": {
				"body_front0": {
					"rotation": [0, 0, "v.zrot*0.3"]
				},
				"head": {
					"rotation": ["math.sin(q.anim_time*800) * 5", 0, 0]
				},
				"body_back": {
					"rotation": ["math.cos(q.anim_time*800+130) * 10", 0, 0]
				},
				"tail0": {
					"rotation": ["math.cos(q.anim_time*800+40) * 10", 0, 0]
				},
				"body_front1": {
					"rotation": ["math.cos(q.anim_time*800+220) * 10", 0, 0]
				}
			}
		},
		"animation.mnp_ci.flounder.swim": {
			"loop": true,
			"anim_time_update": "q.anim_time+q.delta_time*v.smooth_speed",
			"bones": {
				"body_front0": {
					"rotation": ["math.sin(q.anim_time*500-130)*-2", 0, 0]
				},
				"head": {
					"rotation": ["math.sin(q.anim_time*500-160)*1", 0, 0]
				},
				"body_back": {
					"rotation": ["math.sin(q.anim_time*500+190)*15", 0, 0]
				},
				"leftFin1": {
					"rotation": ["math.sin(q.anim_time*500-10)*-12", 0, "math.sin(q.anim_time*500+70)*10"]
				},
				"tail0": {
					"rotation": ["math.sin(q.anim_time*500+90)*25", 0, 0]
				},
				"tail1": {
					"rotation": ["math.sin(q.anim_time*500+30)*25", 0, 0]
				},
				"leftFin2": {
					"rotation": ["math.sin(q.anim_time*500+160)*-20", 0, "math.sin(q.anim_time*500+160)*20"]
				},
				"leftFin0": {
					"rotation": ["math.sin(q.anim_time*500-100)*10", 0, "math.sin(q.anim_time*500-20)*10"]
				},
				"body_front1": {
					"rotation": ["math.sin(q.anim_time*500+270)*7", 0, 0]
				}
			}
		}
	}
}